Étiqueté : Déni de service à distance

Multiples vulnérabilités dans Apache HTTP Server

Risque(s) Déni de service à distance Atteinte à l’intégrité des données Atteinte à la confidentialité des données Systèmes affectés Apache HTTP server version 2.4.49 Les vulnérabilités sont corrigées dans la version 2.4.50 Résumé De...

Nombreuses nouvelles vulnérabilités dans les produits Apple

Risque(s) Exécution de code arbitraire Déni de service à distance Contournement de la politique de sécurité Atteinte à la confidentialité des données Systèmes affectés iTunes pour Windows versions antérieures à 12.12 Safari versions antérieures...

Multiples vulnérabilités dans les produits SAP

Risque(s) Exécution de code arbitraire à distance Déni de service à distance Contournement de la politique de sécurité Atteinte à l’intégrité des données Atteinte à la confidentialité des données Injection de code indirecte à...

Multiples vulnérabilités dans Joomla

Risque(s) Déni de service à distance Contournement de la politique de sécurité Injection de code indirecte à distance (XSS) Systèmes affectés Joomla versions antérieures à 3.9.28 Résumé De multiples vulnérabilités ont été découvertes dans...

Multiples vulnérabilités dans PHP

Risque(s) Exécution de code arbitraire à distance Déni de service à distance Systèmes affectés PHP versions 7.x antérieures à 7.3.29 Résumé De multiples vulnérabilités ont été découvertes dans PHP. Elles permettent à un attaquant...

Multiples vulnérabilités dans les produits SAP

Gestion du document Référence CERTFR-2021-AVI-356 Titre Multiples vulnérabilités dans les produits SAP Date de la première version 11 mai 2021 Date de la dernière version 11 mai 2021 Source(s) Bulletin de sécurité SAP du...